+++
title = "Moving Out"
tags = []
date = "2024-11-18"
author = "John Costa"
toc = true
+++

On the 29th of October 2024, after 7 months, I finally moved into the apartment that me and my girlfriend [[Rio]] bought. This is the first time that me or her have lived on our own.

I'd like to talk about my experience, how it affected me, what went well, what went wrong, and how I'm doing after 3 weeks. And how Woking is treating me.
# The Process
As anyone experienced with buying flats in the UK, then you know the process takes a very long time, and 7 months is somewhat normal. I won't get into too many details, but there is a lot of paperwork needed, from a lot of different people.

This challenged me a lot mentally. I found myself in limbo, unsure of when I would get out. I really enjoyed living with my mum, and I can't complain about my time at home. I was treated with respect as an adult, which I thank my mum and her partner for massively. Nevertheless, the mental strain on not knowing when the buying process would finalise and when me and Rio would move in, was though. I started seeing a therapist to help with this and other aspects of my life, I did so for about 5 months, and I recommend anyone who is struggling mentally to seek help if help is available, luckily I didn't have serious problems, but I was still able to work through them, and now feel better equipped to deal with various wonders of life.

Limbo wasn't the only feeling however. Pressure was a big one too.

As readers know, buying property requires a mortgage and a deposit. This deposit in my case was 10% of the total value. I've been fortunate in life and I've work since I was 16. I worked throughout my entire time at university, through tutoring and software projects, and the internship at Decipad in my third year. \[As I side note, I feel extremely grateful to all the opportunities presented to me, and I'm quite proud of myself for all that work, it wasn't easy at times, but it paid off (this sounds really vain, I really don't mean it that way).\]

I have also worked full-time at Decipad since I graduated in May 2023, which again, helped me save the required money for the down deposit, legal costs, and moving in costs (furniture, and stuff like that).

This is by far the biggest financial decision I've made in my life, and it comes with pressure. It is something I've wanted to do, and have had in my head for quite sometime, which helps. But the pressure is still there (even today). I have a mortgage now.

# Moving In
We exchanged on a Thursday (24/10/2024) and completed on Tuesday (29/10/2024), leaving the weekend to pack. Me and Rio did so and on Tuesday, we hired a van. Which we used to pick up a sofa we had bought at the weekend, and grab the stuff from mine and her house.

Around midday we went to the estate agent to actually pickup the keys, and go to the flat for the first time in 7 months. Going in is quite a surreal feeling, but a very happy one.

Took us the whole afternoon, but we managed to move everything in. And we've been slowly unpacking ever since.

# Living alone (together)
Usually people say it's a shock, I don't feel it that way. I was quite used to cooking, cleaning and maintaining (at least part) of a home, so doing chores and keeping the place tidy, cooking meals has been one of the easier parts of the whole process. I find it pleasant (especially cooking), there's something freeing about things not being done if you (or Rio) don't do them.

## Living with a partner
This has been the best part. Me and Rio have been together since we were both 16, so around 7 years, and we click, and we continue to click once we moved in. There are certain aspects that took some communication, we're different human beings after all, but I feel like we're quite open about preferences and dislikes about the apartment.

It's not perfect, but no two people living in the same place are. But I'm very happy with how we're doing.

# Working (in Woking)
I work remotely the majority of my time (I sometimes go into our London office, which I'll talk about below), and we specifically bought a 2 bedroom apartment so one of the bedrooms would become an office. We have two desks side by side, one for me and one for Rio.

I get the most use out of this room since I'm the one who works from home, and it's really n upgrade. I used to work in the same place I slept, which worked fine and carried me through university, but since I started working full-time, slowly I've been feeling worst and worst about my work situation. It was very hard to focus, and painful to disconnect. A dedicated room for work (or some leisure, video games mostly), is really great.

# Woking
I love this town. It feels busy without being overly busy. Almost everything I'd like is close by (looking at you Waterstones), and within walking distance. The parks, the people and the shops are all great, it's a great place to live.

Another reason I choose Woking is because it is a 25 minute train away from London. And I am 5 minutes away from the train station.

There isn't much else to say, I just really like this town.

# What I'd like to do better
It is still early days, so I won't beat myself up too much about these, but there are some points I'd like to improve upon.

1. Work after work, continue to build personal projects, do coding puzzles. Don't fall into the trap of working, eating, sleeping repeat. Go to conferences, etc...
2. Exercise. I have started on this point, but it is one I really want to get better at, I want to continue with Judo, and become good and physically fit.

That's it so far. I'm sure I'll come up with more but those are the two points I really want to focus on.

# Conclusion
I moved out to Woking, to an apartment me and Rio (my partner) bought together. And we're both enjoying it a lot, the process has been difficult, expensive and stressful. But we are here, and the more interesting project starts, settling in, and developing ourselves as people, and as a couple.

There are many things I want to do, and it very much feels like the end of an era, and the beginning of the next one.

I'd like to thank a few people.

- Rio, you have been nothing but amazing in everything. You're the best partner I could ever ask for, and I'm truly grateful for you. I hope that we continue to bring out the best in each other, and live out the rest of our lives together.
- Mum, you've provided for me for 22 years. It is because of your solid foundations that I was able to push myself through school, college and then university. I couldn't even begin to work hard if it wasn't for your extreme effort to give me these opportunities.
- Stephen, Mum did most of the work but I'm not sure the last stretch would be possible without you. I lived at home all my time at university, and you helped provide a stable environment for me, where I got the grades and my first real job. Much of my professional and personal development is down to your help.

There are many more people that have helped me, so in no order here are the rest: Marcos, Henri, Marne, Mat, and the countless others. Thank you to all of you and every friend and family member I haven't listen, you are all important.
